/*ch0501b.java*/
public class ch0501b
{
    int a1,a2;
    void pntout (String s)
    {
        System.out.println(s);
    }
}
   class ch0501b1
   {
     public static void main(String args[])
     {
        ch0501b abc;
        abc=new ch0501b( );
        abc.a1=1;
        abc.a2=2;
        System.out.println("1+2="+(abc.a2+abc.a1));
        abc.pntout("ΔγΊΓ£¬ΕσΣΡ£‘");
     }
}

